name: Section Logos
icon: layout-top-2-line
wysiwyg: true
preview: fields
tabs:
  content:
    label: Contenu

    fields:
      heading: fields/heading-section

 

      logos:
        label: logos
        type: files
        info : "Alt: {{file.alt}}"
        layout: cards
        size: tiny
    
  settings: 
    extends: tabs/blocks-settings
    fields:
      displayMode:
        label: Mode d'affichage
        type: toggles
        default: grid
        width: 1/2
        options:
          - value: grid
            text: Grille
          - value: slider
            text: Slider
      
      showDescription:
        label: Afficher la description des logos
        type: toggle
        default: false
        width: 1/2